## ufoai-music 2.5

=== debian/changelog ===
ufoai-music (2.5-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Mark the binary packages as Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Nov 2020 14:23:29 +0100

ufoai-music (2.5-1) unstable; urgency=medium

  * Initial release. See #244582 for further information.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Nov 2015 17:49:28 +0100
