=== debian/control ===
Source: ufoai-music
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 zip
Standards-Version: 4.5.0
Homepage: https://ufoai.org
Vcs-Git: https://salsa.debian.org/games-team/ufoai-music.git
Vcs-Browser: https://salsa.debian.org/games-team/ufoai-music

Package: ufoai-music
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 ufoai,
 ufoai-server
Description: UFO: Alien Invasion -- music files
 It is the year 2084. You control a secret organisation charged with defending
 Earth from a brutal alien enemy. Build up your bases, prepare your team, and
 dive head-first into the fast and flowing turn-based combat.
 .
 This package contains music files for the game UFO: Alien Invasion.

Package: ufoai-sound
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 ufoai,
 ufoai-server
Description: UFO: Alien Invasion -- sound files
 It is the year 2084. You control a secret organisation charged with defending
 Earth from a brutal alien enemy. Build up your bases, prepare your team, and
 dive head-first into the fast and flowing turn-based combat.
 .
 This package contains sound files for the game UFO: Alien Invasion.
