=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cd $(CURDIR)/base \
	&& zip -r 0music.pk3 music \
	&& zip -r 0snd.pk3 sound

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z1
